div#gallery-container {
	width: 840px;
	height: 342px;
	background-color: #121212;
	margin-top: 0;
}

div.content {
	/* The display of content is enabled using jQuery so that the slideshow content won't display unless javascript is enabled. */
	display: none;
	float: left;
	width: 636px;
	height: 342px;
	background: #000;
}
div.content a, div.navigation a {
	text-decoration: none;
	color: #777;
}
div.content a:focus, div.content a:hover, div.content a:active {
	text-decoration: underline;
}
div.controls {
	
	height: 23px;
}
div.controls a {
	padding: 5px;
}
div.ss-controls {
	float: left;
}
div.nav-controls {
	width: 635px;
}
div.slideshow-container {
	position: relative;
	float: left;
	clear: both;
	width: 636px;
	height: 342px; /* This should be set to be at least the height of the largest image in the slideshow */
}
div.loader {
	position: absolute;

	left: 0;
	background: #000 url('loaderWhite.gif') no-repeat;
	background-position: center;
	width: 636px;
	height: 340px; /* This should be set to be at least the height of the largest image in the slideshow */
}
div.slideshow {
}
div.slideshow span.image-wrapper {
	display: block;
	position: absolute;
	
	left: 0px;
}
div.slideshow a.advance-link {
	display: block;
	width: 636px;
	height: 342px; /* This should be set to be at least the height of the largest image in the slideshow */
	line-height: 342px; /* This should be set to be at least the height of the largest image in the slideshow */
	text-align: center;
}
div.slideshow a.advance-link:hover, div.slideshow a.advance-link:active, div.slideshow a.advance-link:visited {
	text-decoration: none;
}
div.slideshow img {
	vertical-align: middle;
	border: none;
}
div.download {
	float: right;
}
div.caption-container {
	position: relative;
	clear: left;
	height: 50px;
}
span.image-caption {

}
div.caption {
	padding: 7px;
	text-transform: uppercase;
}
div.image-title {
}

div.image-desc{
	z-index: 200;
	position: absolute;
	bottom: 3px;
	left: 100px;
	width: 435px;
}

div.image-desc a {
	display: block;
	width: 250px;
	height: 40px;
	margin: 0 auto;
		line-height: 16px;
}

div.image-desc a:hover {
	color:#CCC;
}


div.navigation {
	float: left;
	padding: 0;
	margin: 0px 0px 0px 3px;
	width: 200px;
	height: 342px;
	overflow: hidden;
	background: #000;
}
ul.thumbs {
	clear: both;
	width: 200px;
	margin: 0;
	padding: 0;
}
ul.thumbs li {
	float: left;
	width: 200px;
	padding: 0px 0px 3px 0px;
	margin: 0;
	list-style: none;
}
a.thumb {
	display: block;
}
ul.thumbs li.selected a.thumb {
	background: #121212;
}
a.thumb:focus {
	outline: none;
}
ul.thumbs img {
	border: none;
	display: block;
}
div.pagination {
	clear: both;
	display: none;
}
div.navigation div.top {
	margin-bottom: 12px;
	height: 11px;
	display: none;
}
div.navigation div.bottom {
	margin-top: 12px;
	display: none;
}

div.pagination a, div.pagination span.current, div.pagination span.ellipsis {
	display: block;
	float: left;
	margin-right: 2px;
	padding: 4px 7px 2px 7px;
}
div.pagination a:hover {
	background-color: #eee;
	text-decoration: none;
}
div.pagination span.current {
	font-weight: bold;
	background-color: #121212;
	color: #fff;
}
div.pagination span.ellipsis {
	border: none;
	padding: 5px 0 3px 2px;
}

#gallery-container-port{
	float: right;
	width: 635px;
}

#galleryport{
	position: relative;
	border-bottom: solid 1px #999;
	margin: 0 0 20px 0;
}

#gallery-container-port #caption{
		padding-bottom: 0;
	text-align: center; 

}

#controlsport{
	position: absolute;
	bottom: 18px;
	z-index: 100;
	text-transform: uppercase;
	font-family: "Times New Roman", Times, serif;
}

#controlsport a:hover{	
color:#CCC;
}

#controlsport a.prev{
	float: left;
}

#controlsport a.next{
	float: right;
}

#gallery-container-port ul.thumbs{
	width: 652px;
}

#gallery-container-port ul.thumbs li{
	padding: 0 17px 16px 0;
}